appdirs==1.4.4
astroid==2.9.3
black==22.1.0
click==8.0.4
debugpy==1.5.1
flake8==4.0.1
greenlet==1.1.2
isort==5.10.1
jedi==0.17.2
lazy-object-proxy==1.7.1
mccabe==0.6.1
msgpack==1.0.3
mypy-extensions==0.4.3
packaging==21.3
parso==0.7.1
pathspec==0.9.0
platformdirs==2.5.1
pluggy==1.0.0
prompt-toolkit==3.0.28
ptpython==3.0.20
pudb==2022.1
pycodestyle==2.8.0
pydocstyle==6.1.1
pyflakes==2.4.0
Pygments==2.11.2
pylint==2.12.2
pyls-black==0.4.7
pyls-isort==0.2.2
pynvim==0.4.3
pyparsing==3.0.7
python-jsonrpc-server==0.4.0
python-language-server==0.36.2
-e git+ssh://git@gitlab.com/jenifael.gingras/python-libinput.git@8e48045c71bf05896e9090da2e9184c4279366b6#egg=python_libinput
python-lsp-black==1.1.0
python-lsp-jsonrpc==1.0.0
python-lsp-server==1.3.3
python-uinput==0.11.2
pyudev==0.23.2
rope==0.23.0
six==1.16.0
snowballstemmer==2.2.0
toml==0.10.2
tomli==2.0.1
ujson==5.1.0
urwid==2.1.2
urwid-readline==0.13
wcwidth==0.2.5
wrapt==1.13.3
